/* ==================== 1_base.css ==================== */

html {
	background-image: none;
}

/* ==================== タイトル  ====================*/

.hpTitle h1 {
	margin: 0;
	text-align: center;
}
.hpTitle h1 img {
	vertical-align: top;
	visibility: hidden;
}

@media all and (max-width: 640px) {
	.hpTitle {
		height: 84vw;
	}
	.hpTitle h1 img {
		width: 18.5vw;
	}
}

@media all and (min-width: 641px) {
	.hpTitle {
		height: 20rem;
	}
	.hpTitle h1 img {
		width: 5.5rem;
	}
}

/* ==================== コンテンツ  ====================*/

.contents {
	display: table;
	margin: 0 auto;
	table-layout: fixed;
	text-align: center;
}
.contents .column {
	display: table-cell;
	vertical-align: top;
}
.contents .column > div:nth-of-type(n+2) {
	margin-top: 1rem;
}

.contents h2 {
	margin: 0 0 0.75em;
}
.contents h3 {
	margin: 0.5em 0 0;
	font-weight: normal;
	font-size: inherit;
}

.news ul,
.schedule ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.news li:nth-of-type(n+2),
.schedule li:nth-of-type(n+2) {
	margin-top: 0.5em;
}

.schedule {
	margin: 1rem auto;
}
.schedule li {
	position: relative;
	text-align: left;
	line-height: 1.4;
	background: white;
	box-shadow: 0 0 0.25rem rgba(255,92,124,0.2);
}

.schedule li a {
	display: block;
	padding: 0.75em;
	color: inherit;
	text-decoration: none;
}

.movie,
.publication {
	margin-top: 0.5rem;
}
.movie iframe {
	vertical-align: top;
}

@media all and (max-width: 640px) {
	.contents {
		width: 100%;
		border-spacing: 0.5rem;
	}

	.contents .column2 {
		padding-top: 3rem;
	}

	.contents .body {
		padding: 0.75rem;
		font-size: 80%;
	}
	.contents h2 img:not([src*="gallery"]) {
		width: auto;
		height: 2.5em;
	}

	.schedule li:nth-of-type(n+4) {
		display: none;
	}

	.movie iframe {
		width: 8rem;
		height: 4.5rem;
	}
}

@media all and (min-width: 641px) {
	.contents {
		border-spacing: 1rem;
		width: 45rem;
	}
	.contents .body {
		padding: 1rem;
	}
	.contents h2 img:not([src*="gallery"]) {
		display: inline-block;
		margin-top: -0.25em;
		width: auto;
		height: 2.5em;
	}
	.movie iframe {
		/* 16:9 */
		width: 16rem;
		height: 9rem;
	}
}

@media all and (min-width: 1361px) {
	.contents {
		width: 68rem;
	}
}

/* 画廊休止 */
.gallery {
	visibility: hidden;
	margin-top: -1rem;
}


/* ==================== news.css ==================== */

.schedule li[data-status="2"],
.schedule li[data-status="3"],
.schedule li[data-id="event1419"],
.schedule li[data-id="event1428"],
.schedule li[data-id="event1429"],
.schedule li[data-id="event1430"],
.schedule li[data-id="event1431"],
.schedule li[data-id="event1433"] {
	margin-top: 1.5em;
	padding-top: 0.5em;
}

.schedule li[data-status="2"]::before,
.schedule li[data-status="3"]::before,
.schedule li[data-id="event1419"]::before,
.schedule li[data-id="event1428"]::before,
.schedule li[data-id="event1429"]::before,
.schedule li[data-id="event1430"]::before,
.schedule li[data-id="event1431"]::before,
.schedule li[data-id="event1433"]::before {
	content: '中止';
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 100%;
	transform: translateY(50%);
	padding: 0 1em;
	background: red;
	color: white;
	font-size: 70%;
	line-height: 2;
}

.schedule li[data-status="2"]::before,
.schedule li[data-id="event1431"]::before,
.schedule li[data-id="event1433"]::before {
	content: '延期';
	box-sizing: border-box;
	border: 2px solid red;
	background: white;
	color: red;
}